@charset "euc-jp";
/* CSS Document */

#menu{}
#menu .read{
	line-height: 18px;
	margin-bottom: 15px;
	font-size: 13px;
}
#menu .mnavi li{
	margin-bottom: 8px;
}
#menu .mnavi{
	margin-bottom: 30px;
	width: 551px;
	margin-right: auto;
	margin-left: auto;
}
#menu h4{
	border-bottom: 1px solid #872000;
	margin-bottom: 10px;
	padding-bottom: 3px;
	color:#872000;
	font-size:18px;
	font-weight:bold;
}

#menu h5{
	margin-bottom: 10px;
}
#menu h6{
	margin-bottom: 10px;
	color: #601D03;
	line-height: 16px;
	padding-left: 10px;
}

#menu .section{
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	line-height: 20px;
	letter-spacing: 1px;
}

#menu .section2{
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	line-height: 20px;
	letter-spacing: 1px;
}


#menu .section p{
	float: left;
	width: 400px;
	margin-right: 8px;
	line-height: 20px;
	letter-spacing: 1px;
}
#menu .section2 p{
margin-bottom: 8px
	margin-right: 8px;
	line-height: 20px;
	letter-spacing: 1px;
}
#menu .section img{
	float: left;
	height: 120px;
	width: 180px;
	border: 1px solid #872000;
	padding: 3px;
}

#menu .kouka{
	background-image: url(img/img01.jpg);
	height: 159px;
	width: 599px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}

#menu .kouka ul{
	padding-left: 195px;
	padding-top: 35px;
	padding-right: 10px;
	list-style-type: disc;
}

#menu .kouka li{
	margin-bottom: 8px;
}

#menu .hyou{
	border: 1px solid #CCCCCC;
	margin-bottom: 20px;
}

#menu .hyou th{
	background-color: #FFF3F0;
	padding: 3px;
	text-align: left;
}
#menu .hyou td{
	background-color: #FFF;
	padding: 3px;
	text-align: left;
}

#menu .hyou .line01{
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

#menu .hyou .line02{
	border-bottom: 1px solid #CCCCCC;
}

#menu .hyou .line03{
	border-right: 1px solid #CCCCCC;
}
#menu .set{
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#menu .set p{
	margin-right: 8px;
	line-height: 20px;
	letter-spacing: 1px;
	margin-bottom: 10px;
}